lkml.org 
[lkml]   [2003]   [Feb]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: is usb working under 2.5.59?
On Sun, Feb 02, 2003 at 03:06:43PM +0100, Jens Axboe wrote:
> > Hello,
> >
> > I used to use usb under 2.4 with my Digital Ixus V with s10sh.
> > It worked just perfectly, now under 2.5.59, I don't even see the output
> > of a recongnize in the syslogd.
> >
> > I have also tried gphoto2, which doesn't find any camera...
>
> Check that you have ohci/uhci in addition to the ehci controller, I just
> spent an hour finding out why 1.x devices didn't work on my via board
> (thanks David :)...

Well, yes I have it...as I put in
http://ulima.unil.ch/greg/linux/MAX2/lsmod-2.5.59

ehci_hcd 17792 0
ohci_hcd 12672 0

Thank you very much, all suggestion are greatly appreciated ;-)

Grégoire
________________________________________________________________
http://ulima.unil.ch/greg ICQ:16624071 mailto:greg@ulima.unil.ch
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:32    [W:0.039 / U:2.996 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site